﻿#ie8-warning {
    padding: 16px;
    background-color: #d30;
    border-bottom: 2px solid #a10;
    color: #fff;
}
#ie8-warning p {
    margin: 0px;
    padding: 0px;
}

.navbar-main {
    margin: 0px;
	background: #580;
	border-color: #140;
}

.navbar-main .navbar-brand {
	color: #fff;
}

.navbar-main .navbar-text,
.navbar-main .navbar-nav > li > a {
	color: #efd;
	/* CSS3 */
	text-shadow: 1px 1px #140;
}
.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover {
	background-color: #692;
	color: #fff;
}

.navbar-main .navbar-toggle .icon-bar {
background-color: #ccc;
}

.navbar-main .navbar-toggle {
    background-color: #580;
    border-color: #354510;
}
 
@media (min-width: 768px) {

	.navbar-main {
		padding-top: 48px;
	}

    .navbar-main .navbar-brand {
	    font-size: 24px;
    }

    .navbar-main .navbar-nav > li > a {
        border: 1px solid #580;
        border-bottom-width: 0px;
        /* CSS3 */
        border-radius: 3px 3px 0px 0px;
    }
    .navbar-main .navbar-nav > li > a:hover,
    .navbar-main .navbar-nav > li > a:focus,
    .navbar-main .navbar-nav > .open > a,
    .navbar-main .navbar-nav > .open > a:hover {
        margin-bottom: -4px;
        border: 1px solid #250;
        border-bottom-width: 4px;
        border-bottom-color: #250;
    }

}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

#seal {
    width: 90px;
    height: 90px;
    margin-top: -30px;
    margin-bottom: -9px;
}

#logo {
    margin: 0px;
    color: #efd;
    word-spacing: -5px;
}
    #logo > span {
        color: #fff;
        font-weight: bold;
    }

#subtitle {
    color: #ddd;
    font-size: 16px;
    /* CSS3 */
    text-shadow: 1px 1px #150;
}

@media (min-width: 768px) {
    #logo {
        padding-left: 0px;
        font-size: 28px;
        word-spacing: -7px;
        /* CSS3 */
        text-shadow: 2px 2px #150;
    }
    #title-area {
        margin-top: -17px;
    }
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

#page-header {
    padding: 32px 0px 10px 0px;
    color: #666;
    background-color: #eaeaea;
    border-bottom: 1px solid #ccc;
    /* CSS3 */
    text-shadow: 1px 1px #fff;
}

.page-title {
    margin: 0px 16px 0px 0px;
    font-size: 32px;
    font-weight: bold;
    display: inline-block;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

#alerts {
    border-bottom: 1px solid #ccc;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

#content {
    padding: 16px 0px 64px 0px;
    background-color: #fff;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

#footer {
    padding-top: 32px;
    border-top: 1px solid #bbb;
}

.footer-column {
}

#seals {
    margin-top: 64px;
}